{
  "profiles": {
    "FileDownload": {
      "commandName": "Project",
      "commandLineArgs": "https://ftp.fau.de/mint/iso/stable/22.1/linuxmint-22.1-cinnamon-64bit.iso  mint.22.1.iso  2022.01.27"
    }
  }
}